Subject: [netatalk-admins] Alias trouble

From: Lee Campbell <[email-masked]>
Date: Wed, 17 Jun 1998 09:31:04 -0700 (PDT)

I am running netatalk on an Intel computer running FreeBSD 2.2.6.  Most
things work well except aliases. 

If you try to make an alias on the netatalk volume, the Mac says: "Command
could not be completed because an error of type -199 occurred.

Also, the server time as assessed by the Mac is nonsensical, something
in 1954.

Does anyone have any ideas about these problem?  Thanks in advance.

Lee